header,
footer,
nav,
main,
aside {
    border-color: gray;
    background-color: white;
}

html {
    background-color: rgba(0, 0, 0, 0.1);
}

h1 {
    color: purple;
}

h2 {
    color: green;
}

h3 {
    color: orange;
}

h4 {
    color: brown;
}

pre {
    background-color: #333;
    color: lightsalmon;
}

.active {
    animation: glow 11s ease-in-out infinite alternate;
}

@keyframes glow {
    from {
        text-shadow: 0 0 1px white;
    }
    to {
        text-shadow: 0 0 7px green;
    }
}